﻿button.multiselect {
  text-align: left !important;
  margin-bottom: 10px;
}

.customLabel {
  text-align: left !important;
}

#nssSectorFormGroup {
  display: none;
}

#schoolNameInput,
#locationInput {
  padding-left: 10px !important;
}

.tt-dropdown-menu {
  left: 0px !important;
}

.twitter-typeahead {
  width: 250px;
}

.mapIcon {
  padding: 5px;
}

.mapIcon > i {
  margin-top: 5px;
}

.awesome-marker i {
  font-size: 18px;
}

.enrolIcon {
  font-size: 15px;
  padding-left: 0px !important;
  margin-top: 0px !important;
  margin-right: 20px !important;
  margin-left: 0px !important;
  padding-right: 0px !important;
  padding-bottom: 0px !important;
  padding-top: 3px !important;
}

#backIcon,
#nextIcon,
#previousIcon {
  font-size: 20px;
}

#feature-info > div:nth-child(n+1):nth-child(-n+7) > div:nth-child(1) {
  font-weight: bold;
}

#feature-info > div:nth-child(n+1):nth-child(-n+7) {
  padding: 10px;
}

.textbox {
	min-width: 150px;
  padding: 1px 5px 0px 1px;
	margin-top: 50px;
  background-color: rgba(44, 62, 80, 0.498039);
	text-align: right;
}

.textbox .textbox_content {
	color: white;
}